Re: Please upgrade Tomboy to prevent data loss

Hey Sandy,

Updated Foresight Linux's devel branch to use Tomboy 1.5.2 and so far
it all looks good. If I were to add a comment it would be that once
I've updated (from 1.3.3 to 1.5.2), I wish my settings related to
synchronization were migrated along. It is not a big deal but I did
have to go through the process of configuring that all over again...

Anywho, thanks again and hopefully I will have time to do some work on
snowy after Thursday.
Og B. Maciel
GNOME Foundation Board of Directors

omaciel foresightlinux org
ogmaciel gnome org
ogmaciel ubuntu com

GPG Keys: D5CFC202 (en_US) (pt_BR)

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]